var wine_bottle = [
    "olivine",
    "hematitic",
    "volcanic"
]

var wood = [
    "acacia",
    "ash",
    "aspen",
    "birch",
    "blackwood",
    "chestnut",
    "dougls_fir",
    "hickory",
    "kapok",
    "mangrove",
    "maple",
    "oak",
    "palm",
    "pine",
    "rosewood",
    "sequoia",
    "spruce",
    "sycamore",
    "white_ceder",
    "willow"
]

ServerEvents.recipes(e => {
    for (var i = 0; i < wine_bottle.length; i++) {
        e.remove({output: 'firmalife:empty_' + wine_bottle[i] + "_wine_bottle"})
    }
    for (var i = 0; i < wood.length; i++) {
        e.remove({output: "firmalife:wood/barrel_press/" + wood[i]})
    }
    e.remove({id: "firmalife:barrel/cork"})
    e.remove({id: "firmalife:crafting/bottle_label"})
})